## Name

EchoServer - Serenity echo server

## Synopsis

```**sh
$ EchoServer [options]
```

## Description

EchoServer is a basic echo server for Serenity. By default, it runs on port 7.

## Options

* `-p`: Choose different port for EchoServer to attach to.

## Examples

```sh
$ EchoServer -p 1234
```
